
.cartLogo{
    display: flex;
    justify-content: flex-end;
    height: fit-content;
    position: fixed;
    top: 1rem; 
    left: 95%;
}
.cart-link {
    text-decoration: none;
    height: 50px;

}
.cartCount {
    color: white;
    background-color: red;
    border-radius: 50%;
    width: fit-content;
    padding-left: 6px;
    padding-right: 6px;
    position: relative;
    bottom: 24px;
    left: 23px;
    border: 1px solid wheat;

    text-decoration: none;
    font-size: 15px;
}
